.container {
  padding: 20px 20px 50px 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 100%;

  .main {
    display: flex;
    flex-direction: column;
    gap: 25px;
    height: 100%;

    .top {
      display: flex;
      flex-direction: column;
      gap: 15px;

      h1 {
        color: #000;
        font-family: TT Hoves;
        font-size: 36px;
        font-style: normal;
        font-weight: 500;
        line-height: 42px; /* 116.667% */
        text-align: left;
      }

      p {
        color: #b5b5b5;
        font-family: TT Hoves;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 133.333% */
        text-align: left;
      }
    }

    .form {
      display: flex;
      flex-direction: column;
      gap: 15px;

      a {
        color: #000;
        font-family: TT Hoves;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 133.333% */
        text-align: left;
        text-decoration: none;
      }
    }

    .buttons {
      margin-top: auto;
      display: flex;
      flex-direction: column;
      gap: 15px;
    }
  }
}
